/*     1067415 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#001655;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#001655}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#120063;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1067425 : 좌측 SNS      */
.row__1067425__ {position:relative;}

.sns_list__1067425__ {position:absolute;right:15px;bottom:80px;z-index:1000;}
.sns_list__1067425__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:90px;height:90px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1067425__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:90px;height:90px;border-radius:50%;background:#fff;opacity:.6}
.sns_list__1067425__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1067425__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1067425__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1067425__ ul li:first-child {margin-top:0;}
.sns_list__1067425__ ul li .item {display:block;border-radius:50%;}
.sns_list__1067425__ ul li .item .figure {display:block;}
.sns_list__1067425__ ul li .item .figure img {width:90px;height:90px;vertical-align:top;}
.sns_list__1067425__.on .btn_sns_toggle:before {opacity:.8}

.sns_list__1067425__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1067425__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1067425__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1067425__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1067425__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (min-width:1024px){
	.sns_list__1067425__ {position:absolute;top:50%;left:auto;right:20px;bottom:0;}
	.sns_list__1067425__ .btn_sns_toggle {display:none;}
	.sns_list__1067425__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1067425__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

@media all and (max-width:1023px){
	.sns_list__1067425__ .btn_sns_toggle {display:none;}
	.sns_list__1067425__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1067425__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
	.sns_list__1067425__ ul li .item .figure img {width:80px;height:80px;}
}

/*     1067325 : BLANK 컨텐츠      */
.blank__1067325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067325__ {height:60px}
}

/*     1067335 : 장문 텍스트      */
.textarea__1067335__ p {
	position: relative;display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__1067335__ p b {font-family: 'Pretendard-Bold';color: #001655}
.textarea__1067335__ p strong {font-family: 'Pretendard-Bold';color:#333}
.textarea__1067335__ p::after {content: '';display: block;margin: 20px auto;width: 1px;height: 40px;background: linear-gradient(to top, #fff, #ccc);}

@media all and (min-width:1024px){
	.textarea__1067335__ p {font-size:60px}
}

/*     1067245 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1067245__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666;line-height:1.5em;
}
.textarea__1067245__ p strong {font-family: 'Pretendard-Bold';color:#333;}
.textarea__1067245__ p b {font-family: 'Cafe24Ssurround';color:#0091EA;}

@media all and (min-width:1024px){
	.textarea__1067245__ p {font-size:25px}
}

/*     1067575 : BLANK 컨텐츠      */
.blank__1067575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1067575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067575__ {height:30px}
}

/*     1067385 : 이미지 리스트 (타일형)      */
.img_tile__1067385__ {overflow:hidden}
.img_tile__1067385__ .img_inner {margin:0 -5px}
.img_tile__1067385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1067385__ * {box-sizing:border-box}
.img_tile__1067385__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1067385__ .item a {display:block}
.img_tile__1067385__ .figure {display:block;overflow:hidden;}
.img_tile__1067385__ .figure img {-webkit-transition: -webkit-transform 0.4s ease-out;transition: transform 0.4s ease-out;vertical-align:top}
.img_tile__1067385__ .item:hover img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.img_tile__1067385__ .caption {display:block;margin-top:10px}
.img_tile__1067385__ .caption > span {display:block}
.img_tile__1067385__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1067385__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1067385__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1067385__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1067385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1067385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1067385__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1067385__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1067385__ .item {width:100%}
.col_m_2__1067385__ .item {width:50%}
.col_m_3__1067385__ .item {width:33.3333%}
.col_m_4__1067385__ .item {width:25%}
.col_m_1__1067385__ .item,
.col_m_2__1067385__ .item2n,
.col_m_3__1067385__ .item3n,
.col_m_4__1067385__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1067385__ .item,
	.col_m_2__1067385__ .item2n,
	.col_m_3__1067385__ .item3n,
	.col_m_4__1067385__ .item4n {clear:none}

	.col_t_1__1067385__ .item {width:100%}
	.col_t_2__1067385__ .item {width:50%}
	.col_t_3__1067385__ .item {width:33.3333%}
	.col_t_4__1067385__ .item {width:25%}
	.col_t_5__1067385__ .item {width:20%}
	.col_t_6__1067385__ .item {width:16.6666%}
	.col_t_1__1067385__ .item,
	.col_t_2__1067385__ .item2n,
	.col_t_3__1067385__ .item3n,
	.col_t_4__1067385__ .item4n,
	.col_t_5__1067385__ .item5n,
	.col_t_6__1067385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1067385__ .img_inner {margin:0 -10px}
	.img_tile__1067385__ .item {padding:10px}
	.img_tile__1067385__ .caption {margin-top:15px}
	.img_tile__1067385__ .caption > span.content {margin-top:10px}

	.text_sml__1067385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1067385__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1067385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1067385__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1067385__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1067385__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1067385__ .item,
	.col_t_2__1067385__ .item2n,
	.col_t_3__1067385__ .item3n,
	.col_t_4__1067385__ .item4n,
	.col_t_5__1067385__ .item5n,
	.col_t_6__1067385__ .item6n {clear:none}

	.col_pc_1__1067385__ .item {width:100%}
	.col_pc_2__1067385__ .item {width:50%}
	.col_pc_3__1067385__ .item {width:33.3333%}
	.col_pc_4__1067385__ .item {width:25%}
	.col_pc_5__1067385__ .item {width:20%}
	.col_pc_6__1067385__ .item {width:16.6666%}
	.col_pc_1__1067385__ .item,
	.col_pc_2__1067385__ .item2n,
	.col_pc_3__1067385__ .item3n,
	.col_pc_4__1067385__ .item4n,
	.col_pc_5__1067385__ .item5n,
	.col_pc_6__1067385__ .item6n {clear:both}
}

/*     1067395 : BLANK 컨텐츠      */
.blank__1067395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067395__ {height:60px}
}

/*     1067595 : 실선      */
.solid_line__1067595__ {display:block;position:relative;width:100%;height:px}
.solid_line__1067595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1067595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1067595__ {height:px}
}

/*     1067505 : BLANK 컨텐츠      */
.blank__1067505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067505__ {height:60px}
}

/*     1067585 : BLANK 컨텐츠      */
.blank__1067585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1067585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067585__ {height:0px}
}

/*     1067515 : 장문 텍스트      */
.textarea__1067515__ p {
	position: relative;display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__1067515__ p b {font-family: 'Pretendard-Bold';color: #001655}
.textarea__1067515__ p strong {font-family: 'Pretendard-Bold';color:#333}

@media all and (min-width:1024px){
	.textarea__1067515__ p {font-size:38px}
}

/*     1067535 : BLANK 컨텐츠      */
.blank__1067535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1067535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067535__ {height:30px}
}

/*     1067525 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1067525__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666;line-height:1.5em;
}
.textarea__1067525__ p strong {font-family: 'Pretendard-Bold';color:#333;}
.textarea__1067525__ p b {font-family: 'Cafe24Ssurround';color:#0091EA;}

@media all and (min-width:1024px){
	.textarea__1067525__ p {font-size:25px}
}

/*     1067565 : 이미지      */
.img__1067565__ {max-width:100%}
.img__1067565__ * {box-sizing:border-box}
.img__1067565__ a {display:block;vertical-align:top}
.img__1067565__ img {width:px;vertical-align:top}

/*     1067555 : BLANK 컨텐츠      */
.blank__1067555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067555__ {height:60px}
}

/*     1067685 : 실선      */
.solid_line__1067685__ {display:block;position:relative;width:100%;height:px}
.solid_line__1067685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1067685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1067685__ {height:px}
}

/*     1067625 : BLANK 컨텐츠      */
.blank__1067625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067625__ {height:60px}
}

/*     1067635 : 장문 텍스트      */
.textarea__1067635__ p {
	position: relative;display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__1067635__ p b {font-family: 'Pretendard-Bold';color: #001655}
.textarea__1067635__ p strong {font-family: 'Pretendard-Bold';color:#333}
.textarea__1067635__ p::after {content: '';display: block;margin: 30px auto;width: 1px;height: 50px;background: linear-gradient(to top, #fff, #ccc);}

@media all and (min-width:1024px){
	.textarea__1067635__ p {font-size:60px}
}

/*     1067645 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1067645__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666;line-height:1.5em;
}
.textarea__1067645__ p strong {font-family: 'Pretendard-Bold';color:#333;}
.textarea__1067645__ p b {font-family: 'Pretendard-Bold';color:#76AC17;}

@media all and (min-width:1024px){
	.textarea__1067645__ p {font-size:25px}
}

/*     1067675 : BLANK 컨텐츠      */
.blank__1067675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1067675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067675__ {height:30px}
}

/*     1067255 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1067255__ {box-sizing:border-box;max-width:1400px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__1067255__ a {display:block;border:none}
.pm-banner_slide_responsive__1067255__ a img {border:none}
.pm-banner_slide_responsive__1067255__ .item {position:relative}
.pm-banner_slide_responsive__1067255__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1067255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1067255__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__1067255__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__1067255__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__1067255__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__1067255__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1067255__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1067255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1067255__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1067255__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1067255__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1067255__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1067255__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1067255__.empty__1067255__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:767px){
.pm-banner_slide_responsive__1067255__ .item img {margin:0 auto;max-width:220px;}
}
@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1067255__ {padding:0 100px}
	.pm-banner_slide_responsive__1067255__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__1067255__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     1067265 : 블록 설정      */
.block_option__1067265__ {display:table;width:100%}
.block_option__1067265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__1067265__ {display:none !important;}
}
@media (min-width:768px){
	.row__1067265__ {display:block !important;}
}

/*     1128265 : 이미지 리스트      */
.img_tile__1128265__ {margin:0 -5px}
.img_tile__1128265__:after {content:'';display:block;clear:both}
.img_tile__1128265__ * {box-sizing:border-box}
.img_tile__1128265__ .item {float:left;position:relative;padding:5px}
.img_tile__1128265__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__1128265__ .figure {display:block;}
.img_tile__1128265__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1128265__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1128265__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1128265__ .caption > span:first-child {margin-top:0}
.img_tile__1128265__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1128265__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1128265__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1128265__ .item {width:100%}
.col_m_2__1128265__ .item {width:50%}
.col_m_3__1128265__ .item {width:33.3334%}
.col_m_4__1128265__ .item {width:25%}
.col_m_1__1128265__ .item,
.col_m_2__1128265__ .item2n,
.col_m_3__1128265__ .item3n,
.col_m_4__1128265__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1128265__ {margin:0 -10px}
	.img_tile__1128265__ .item {padding:10px}
	.img_tile__1128265__ .caption {padding:25px 20px}
	.img_tile__1128265__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1128265__ .item,
	.col_m_2__1128265__ .item2n,
	.col_m_3__1128265__ .item3n,
	.col_m_4__1128265__ .item4n {clear:none}

	.col_t_1__1128265__ .item {width:100%}
	.col_t_2__1128265__ .item {width:50%}
	.col_t_3__1128265__ .item {width:33.3334%}
	.col_t_4__1128265__ .item {width:25%}
	.col_t_5__1128265__ .item {width:20%}
	.col_t_6__1128265__ .item {width:16.6666%}
	.col_t_1__1128265__ .item,
	.col_t_2__1128265__ .item2n,
	.col_t_3__1128265__ .item3n,
	.col_t_4__1128265__ .item4n,
	.col_t_5__1128265__ .item5n,
	.col_t_6__1128265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1128265__ .caption {padding:30px 25px}
	.img_tile__1128265__ .caption > span {margin-top:12px}
	.img_tile__1128265__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1128265__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1128265__ .item,
	.col_t_2__1128265__ .item2n,
	.col_t_3__1128265__ .item3n,
	.col_t_4__1128265__ .item4n,
	.col_t_5__1128265__ .item5n,
	.col_t_6__1128265__ .item6n {clear:none}

	.col_pc_1__1128265__ .item {width:100%}
	.col_pc_2__1128265__ .item {width:50%}
	.col_pc_3__1128265__ .item {width:33.3334%}
	.col_pc_4__1128265__ .item {width:25%}
	.col_pc_5__1128265__ .item {width:20%}
	.col_pc_6__1128265__ .item {width:16.6666%}
	.col_pc_1__1128265__ .item,
	.col_pc_2__1128265__ .item2n,
	.col_pc_3__1128265__ .item3n,
	.col_pc_4__1128265__ .item4n,
	.col_pc_5__1128265__ .item5n,
	.col_pc_6__1128265__ .item6n {clear:both}
}

/*     1128275 : 이미지 리스트      */
.img_tile__1128275__ {margin:0 -5px}
.img_tile__1128275__:after {content:'';display:block;clear:both}
.img_tile__1128275__ * {box-sizing:border-box}
.img_tile__1128275__ .item {float:left;position:relative;padding:5px}
.img_tile__1128275__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__1128275__ .figure {display:block;}
.img_tile__1128275__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1128275__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1128275__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1128275__ .caption > span:first-child {margin-top:0}
.img_tile__1128275__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1128275__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1128275__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1128275__ .item {width:100%}
.col_m_2__1128275__ .item {width:50%}
.col_m_3__1128275__ .item {width:33.3334%}
.col_m_4__1128275__ .item {width:25%}
.col_m_1__1128275__ .item,
.col_m_2__1128275__ .item2n,
.col_m_3__1128275__ .item3n,
.col_m_4__1128275__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1128275__ {margin:0 -10px}
	.img_tile__1128275__ .item {padding:10px}
	.img_tile__1128275__ .caption {padding:25px 20px}
	.img_tile__1128275__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1128275__ .item,
	.col_m_2__1128275__ .item2n,
	.col_m_3__1128275__ .item3n,
	.col_m_4__1128275__ .item4n {clear:none}

	.col_t_1__1128275__ .item {width:100%}
	.col_t_2__1128275__ .item {width:50%}
	.col_t_3__1128275__ .item {width:33.3334%}
	.col_t_4__1128275__ .item {width:25%}
	.col_t_5__1128275__ .item {width:20%}
	.col_t_6__1128275__ .item {width:16.6666%}
	.col_t_1__1128275__ .item,
	.col_t_2__1128275__ .item2n,
	.col_t_3__1128275__ .item3n,
	.col_t_4__1128275__ .item4n,
	.col_t_5__1128275__ .item5n,
	.col_t_6__1128275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1128275__ .caption {padding:30px 25px}
	.img_tile__1128275__ .caption > span {margin-top:12px}
	.img_tile__1128275__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1128275__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1128275__ .item,
	.col_t_2__1128275__ .item2n,
	.col_t_3__1128275__ .item3n,
	.col_t_4__1128275__ .item4n,
	.col_t_5__1128275__ .item5n,
	.col_t_6__1128275__ .item6n {clear:none}

	.col_pc_1__1128275__ .item {width:100%}
	.col_pc_2__1128275__ .item {width:50%}
	.col_pc_3__1128275__ .item {width:33.3334%}
	.col_pc_4__1128275__ .item {width:25%}
	.col_pc_5__1128275__ .item {width:20%}
	.col_pc_6__1128275__ .item {width:16.6666%}
	.col_pc_1__1128275__ .item,
	.col_pc_2__1128275__ .item2n,
	.col_pc_3__1128275__ .item3n,
	.col_pc_4__1128275__ .item4n,
	.col_pc_5__1128275__ .item5n,
	.col_pc_6__1128275__ .item6n {clear:both}
}

/*     1128285 : 블록 설정      */
.block_option__1128285__ {display:table;width:100%}
.block_option__1128285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__1128285__ {display:block !important;}
}

@media (min-width:768px){
	.row__1128285__ {display:none !important;}
}

/*     1067495 : BLANK 컨텐츠      */
.blank__1067495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1067495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067495__ {height:60px}
}
@media all and (min-width:1024px){
#sub_view #container .contents_wrap {padding:0;}
}

/*     1067485 : 지도 (주소 직접 입력)      */
.map__1067485__ iframe {width:100%;vertical-align:top}
.map__1067485__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1067485__ .build_preview__1067485__ {display:table;width:100%}
.map__1067485__ .build_preview__1067485__ .inner__1067485__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1067485__ .build_preview__1067485__ .inner__1067485__ .subject__1067485__ {display:block;font-size:16px;font-weight:bold}
.map__1067485__ .build_preview__1067485__ .inner__1067485__ .exp_text__1067485__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1067485__ iframe {height:300px  !important}
	.map__1067485__ .build_preview__1067485__ .inner__1067485__ {height:300px}
}

